@import "~bootstrap/scss/bootstrap";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header-blue {
    background:linear-gradient(135deg, #172a74, #21a9af);
    background-color:#184e8e;
    padding-bottom:80px;
    font-family:'Source Sans Pro', sans-serif;
  }
  
  @media (min-width:768px) {
    .header-blue {
      padding-bottom:120px;
    }
  }
  
  .header-blue .navbar {
    background:transparent;
    padding-top:.75rem;
    padding-bottom:.75rem;
    color:#fff;
    border-radius:0;
    box-shadow:none;
    border:none;
  }
  
  @media (min-width:768px) {
    .header-blue .navbar {
      padding-top:1rem;
      padding-bottom:1rem;
    }
  }
  
  .header-blue .navbar .navbar-brand {
    font-weight:bold;
    color:inherit;
  }
  
  .header-blue .navbar .navbar-brand:hover {
    color:#f0f0f0;
  }
  
  .header-blue .navbar .navbar-collapse {
    border-top:1px solid rgba(255,255,255,0.3);
    margin-top:.5rem;
  }
  
  @media (min-width:768px) {
    .header-blue .navbar .navbar-collapse {
      border-color:transparent;
      margin:0;
    }
  }

  .container-login {
    margin-right: 20px;
  }
  
  .header-blue .navbar .navbar-collapse span .login {
    color:#d9d9d9;
    margin-right:.5rem;
    text-decoration:none;
  }
  
  .header-blue .navbar .navbar-collapse span .login:hover {
    color:#fff;
  }
  
  .header-blue .navbar .navbar-toggler {
    border-color:rgba(255,255,255,0.3);
  }
  
  .header-blue .navbar .navbar-toggler:hover, .header-blue .navbar-toggler:focus {
    background:none;
  }
  
  .header-blue .navbar .navbar-nav a.active, .header-blue .navbar .navbar-nav > .show .dropdown-item {
    background:none;
    box-shadow:none;
  }
  
  @media (min-width: 768px) {
    .header-blue .navbar-nav .nav-link {
      padding-left:.7rem;
      padding-right:.7rem;
    }
  }
  
  @media (min-width: 992px) {
    .header-blue .navbar-nav .nav-link {
      padding-left:1.2rem;
      padding-right:1.2rem;
    }
  }
  
  .header-blue .navbar .navbar-nav > li > .dropdown-menu {
    margin-top:-5px;
    box-shadow:0 4px 8px rgba(0,0,0,.1);
    background-color:#fff;
    border-radius:2px;
  }
  
  .header-blue .navbar .dropdown-menu .dropdown-item:focus, .header-blue .navbar .dropdown-menu .dropdown-item {
    line-height:2;
    color:#37434d;
  }
  
  .header-blue .navbar .dropdown-menu .dropdown-item:focus, .header-blue .navbar .dropdown-menu .dropdown-item:hover {
    background:#ebeff1;
  }
  
  .header-blue .action-button, .header-blue .action-button:not(.disabled):active {
    border:1px solid rgba(255,255,255,0.7);
    border-radius:40px;
    color:#ebeff1;
    box-shadow:none;
    text-shadow:none;
    padding:.3rem .8rem;
    background:transparent;
    transition:background-color 0.25s;
    outline:none;
  }
  
  .header-blue .action-button:hover {
    color:#fff;
  }
  
  .header-blue .navbar .form-inline label {
    color:#d9d9d9;
  }
  
  .header-blue .navbar .form-inline .search-field {
    display:inline-block;
    width:80%;
    background:none;
    border:none;
    border-bottom:1px solid transparent;
    border-radius:0;
    color:#ffff;
    box-shadow:none;
    color:inherit;
    transition:border-bottom-color 0.3s;
  }
  
  .header-blue .navbar .form-inline .search-field:focus {
    border-bottom:1px solid #ccc;
  }

//Carousel part
.container-carousel {
  background-color: black;
}

#carouselExampleIndicators {
  width: 100%;
  margin: 0 auto;
  margin-top: 120px;
}

.carousel-item img {
  object-fit: contain;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 600px;
}

//Footer part
.container-footer {
  background:linear-gradient(135deg, #172a74, #21a9af);
  background-color:#184e8e;
  height: 250px;
  color: #fff;
  margin: 0;
  padding: 0;
}

.footer-icon {
  margin-right: 10px;
}
